Browse Source

打包其他配置文件

tangs 6 years ago
parent
commit
8081f2a958
3 changed files with 7 additions and 0 deletions
  1. BIN
      blogScript
  2. 5 0
      pkg.sh
  3. 2 0
      run.sh

BIN
blogScript


+ 5 - 0
pkg.sh

@@ -1,4 +1,5 @@
 #!/usr/bin/env bash
+set -e
 
 echo `pwd`
 mkdir -p build/www
@@ -10,5 +11,9 @@ export GOROOT=/usr/lib/go-1.6
 go build -o blogScript src/main.go
 cp blogScript build/
 
+cp README.md build/www
+cp ./blogScript.sql ./blogScript.pdm build/www
+cp ./config.conf build/www
+
 # fe
 cp -r www/* build/www

+ 2 - 0
run.sh

@@ -1,4 +1,6 @@
 #!/usr/bin/env bash
+set -e
+
 echo `pwd`
 
 cd build